package com.siwei.gateway;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 网关启动程序
 *
 * @author siwei-zhx
 */
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class})
public class SiWeiGatewayApplication {
    public static void main(String[] args) {
        SpringApplication.run(SiWeiGatewayApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  网关启动成功   ლ(´ڡ`ლ)ﾞ ");
    }
}
